 
.navbar-custom-menu .top-nav li a { 
	opacity:0.8;
}
.navbar-custom-menu .top-nav li a:hover {
	background-color:transparent!important;
	opacity:1; 
}
 
.navbar-custom-menu .top-nav li .dropdown-menu li  a {
	padding: 0px 2px;
}
.navbar-custom-menu .top-nav li .dropdown-menu li .fa{
	color:#000;
}
.treeview-menu li {
	border:0px;
}
 
textarea:focus {
	 border-color:transparent!important;
  border:1px solid #ccc!important;
  outline:none!important; 
}
select:focus {
	 border-color:transparent!important;
  border:1px solid #ccc!important;
  outline:none!important; 
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="file"]:focus {  
  border-color:transparent;
  border:1px solid #ccc;
  outline:none;        
}
 
.btn {
	border-radius:0px;
}
.btn-sm, .btn-group-sm > .btn {
    padding: 2px 7px;
}
/* log out */ 
 
.logout {	 
	height:100%;
	width:80%;
	margin:auto;
	margin-top:160px;
	padding-bottom:40px;
	 
}
.logout input {
	color:#000;
}
.logout  .field-icon {
  float: right;
  margin-right:3px;
  margin-top: -25px;
  position: relative;
  z-index: 2;
}
.logout label {
	color:#fff;
	opacity:0.7;
	margin-top:10px;
}

.logout button {
	margin-top:15px;
}
 
.logout  .col-md-4 {
	background-color:#3c8dbc;
	padding-top:25px;
	height:250px;
}
.logout .col-md-6{
	padding-top:25px;
	background-color:#fff; 
	border:1px solid #ccc;
	height:250px;
} 
.logout .dasboard img {
	width:150px;
	margin:auto;
	padding-top:27px;
}
.change_psw_img img {
	width:270px;
	float:right;
}

#Div2 {
  display: none;
}
.page-title img {
	float:left;
	margin-right:5px;
}
 

/* card-bg */
.card-bg {
    position: relative;
    background: #fff;
 	border:1px solid #e2e2e2;
    padding: 20px;
    margin-bottom: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.n_badge {
	background-color: #e3112a;
	margin-top:-13px;
} 
.profile_img {
	width:30px;
	display:inline-block;
	border-radius:50%;
	margin-right:5px;
} 
.dropdown .fa-angle-down {
	margin-left:5px;
}  
.change_psw .btn {
	margin-top:20px;
}
.mand_str {
	color:#F00;
	margin-left:3px;
}
.main-header .top-bar > li:before { 
	content:url(../images/border.png);
	position:absolute;
 	margin-top: 48px;
	left: -17px;
}
.main-header .top-bar > li:after { 
	content:url(../images/border1.png);
	position:absolute;
 	margin-top:-2px;
	right: -17px;
}


/* dashboard-counts */
.dashboard-counts h3 {
	margin-top:0px;
	 background: linear-gradient(to bottom, #fe2b31 , #ad0e13 );
	-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
}
.dashboard-counts .img_counts {
	background-color:#fff;
	height:80px; 
	border:1px solid #ccc;
	margin-bottom:20px;
}
.dashboard-counts .img_counts img {
	padding:12px;
	height:80px;
	float:left;
	margin-right:10px;
}
.dashboard-counts .img_counts p {  
	 margin-top:10px;
	
}

/* dashboard-counts colors */
.dashboard-counts .green img { 
	background-image:linear-gradient(to left, #093, #2cf670);
	border: 6px solid #066e29;
}
.dashboard-counts .blue img { 
	background-image:linear-gradient(to left, #09C, #5ed2f8);
	border: 6px solid #085d7a;
}
 
.dashboard-counts .orange img { 
	background-image:linear-gradient(to left, #a84a0b, #F60);
	border: 6px solid #b14b08;
}
.dashboard-counts .pink img { 
	background-image:linear-gradient(to left, #F6C, #c6138a);
	border: 6px solid #8f0962;
}

.dashboard-counts .brown img { 
	background-image:linear-gradient(to left, #930, #e5550d);
	border: 6px solid #742c09;
}
 
.dashboard-counts .yellow img { 
	background-image:linear-gradient(to left, #C90, #f3c332);
	border: 6px solid #957207;
}
.dashboard-counts .grey img { 
	background-image:linear-gradient(to left, #666, #343333);
	border: 6px solid #494848;
}
.dashboard-counts .purple img { 
	background-image:linear-gradient(to left, #639, #a042ff);
	border: 6px solid #49167b;
}
.dashboard-counts .dark_blue img { 
	background-image:linear-gradient(to left, #03C, #5079f3);
	border: 6px solid #05237d;
}
.dashboard-counts .dark_green img { 
	background-image:linear-gradient(to left, #066, #15e9e9);
	border: 6px solid #023030;
}

.table-responsive .table tr th {
	border:1px solid #ccc;
	background-color:#2a2a2a;
	color:#fff;
}
 
.table-responsive .table tr td {
	border:1px solid #ccc;
}

.profile_bg {
	background-image: linear-gradient(to bottom, #fe2b31 , #ad0e13);
	padding:20px;
 	margin-left: -20px;
	margin-top:56px;
}
.profile_bg:before {
	content:url(../images/border2.png);
	position:absolute;
 	margin-top:-36px;
	left: -21px;
}
.profile_bg:after {
	content:url(../images/border3.png);
	position:absolute;
 	bottom:-20px;
	left: -21px;
} 
.profile_bg img {
	width:180px;
	height:180px;
	margin:auto;
	border-radius:50%;
	border:4px solid #fff;
}
.profile_bg h3 {
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	margin-top:20px;
	font-size:20px;
}
.profile_view h4 {
	text-transform:uppercase;
	margin-bottom:20px;
	margin-top:45px;
}
.profile_view h4:before {
	content:"";
	background-image:linear-gradient(to left, #fe2b31, #ad0e13);
	height:2px;
	width:80px;
	position:absolute;
	margin-top: 28px;
} 
.title_underline h4 {
	text-transform:uppercase;
	margin-bottom:20px;
	 
}
.title_underline h4:before {
	content:"";
	background-image:linear-gradient(to left, #fe2b31 , #ad0e13);
	height:2px;
	width:80px;
	position:absolute;
	margin-top: 28px;
} 
.nav-tabs {
	border:none;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    background-color: #c82d31 !important;
    cursor: default;
} 
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: #fff;
  border-bottom: 2px solid #ad0e13;
  cursor: default;
}
.profile_view .table tr td{
	border:none;
	padding-left:0px;
}
.profile_view .table tr #td{ 
	width:20%;
		
}
.profile_view .col-md-4 {
	padding-left:0px;
}
 
.generate_report .btn{
	margin-top:20px;
}

.report-time-format ul {
	padding-left:0px;
	list-style:none;
}
.report-time-format ul li {
	float:left;
	margin-right:25px;
}
.report-time-format {
	margin-bottom:20px;
}


.modal-header h4 {
	color:#fff;
}
.cal_back_form button {
	color:#000;
}
.cal_back_form {
 width:400px;
	margin:auto;
	border-radius:0px;
}
 
.close_button {
	opacity:0.7;
	color:#fff;
}
#myModal {
	margin-top:40px;
}
 
.modal-backdrop.in{
	filter:alpha(opacity=90);
	opacity:0.9;
	background:rgba(51,54,69,0.9);
}
.modal-header {
    background-color: #000;
}
 
.ticket_pop {

    width: 320px;

}
.ticket_raising .blue {
    background-color: #09F;
    padding: 5px 12px 5px 12px;
    color: #fff;
}
.ticket_raising .green {
    background-color: #093;
    padding: 5px 12px 5px 12px;
    color: #fff;
}
.ticket_raising .yellow {

    background-color: #eea91f;
    padding: 5px 12px 5px 12px;
    color: #fff;

}
.table_gst {
	margin-top:80px;
}
.id_title h4 {
	text-transform:uppercase;
	margin-bottom:20px;
}
.id_title h4:before {
	content:"";
	background-image:linear-gradient(to left, #fe2b31, #ad0e13);
	height:2px;
	width:80px;
	position:absolute;
	margin-top: 28px;
} 

.profile_update h4 {
	text-transform:uppercase;
	margin-bottom:20px;
}
.profile_update h4:before {
	content:"";
	background-image:linear-gradient(to left, #fe2b31, #ad0e13);
	height:2px;
	width:80px;
	position:absolute;
	margin-top: 28px;
} 

.profile_update input ,
.profile_update select ,
.profile_update textarea {
	margin-bottom:20px!important;
}
.check_label {
  display: block;
  position: relative;
  padding-left:27px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  float:left;
  margin-right:22px;
  font-weight: normal;
}

/* Hide the browser's default checkbox */
.check_label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height:20px;
  width:20px;
  background-color: #ccc;
}

/* On mouse-over, add a grey background color */
.check_label:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.check_label input:checked ~ .checkmark {
  background-color: #fe2b31;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.check_label input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.check_label .checkmark:after {
  left:7px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.list_facility img {
	width:30px;
}
.Property_detail_pro table tr td span {
	margin-right:15px;
}
.Property_detail_pro table tr td span:after {
	content:",";
	position:absolute;
}
.id_table {
	border:1px solid #ccc;
}
.id_table tr td ,
.id_table tr th {
	border:1px solid #ccc;
}

.select_facility {
	padding-left:0px;
	list-style:none;
	margin-top:30px;
}
.select_facility li { 
	width:100%;
	float:left;
}
.check_label .fa-rupee {
	margin-left:10px;
	
}
.renew_detail .check_label {
	margin-right:50px;
}
.renewal_charge_table tr td{
		border:1px solid #ccc;
}
.renewal_charge_table tr #r_td {
	 
}
.search_page .nav {
	margin-bottom:25px!important;
}
 .login_radio input{
	margin-left:50px!important;
} 



@media (max-width: 768px) {

.navbar-custom-menu .top-nav li .mob_hide {
	display:none!important;
}
.navbar-custom-menu .top-nav li a{
	 
padding:15px 9px;
}
.logout {	 
	height:100%;
	width:100%;
	margin:auto;
	 
}
.main-header .top-bar {
  list-style: none;
  padding-left: 0;
  display: inline-block;
  float: left;
  margin-bottom: 0;
  margin-left:0px;
} 
.main-header .top-bar > li {
  width:100px;
}
.main-header .top-bar > li > a {
  display: block;
  padding: 8px 15px;
  padding-top:15px;
  line-height: 20px;
  padding-bottom: 15px;
  color:#fff;
  font-size:12px;
   
 
}	
 

}
@media (min-width: 768px) and (max-width:1024px) { 
 
}

